/* screen - alt-0027-26-proposta-de-valor-tec-tmf */

.alt-0027-26-proposta-de-valor-tec-tmf {
  align-items: center;
  background-color: var(--heathered-gray);
  display: flex;
  flex-direction: column;
  height: 882px;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .flex-row {
  align-items: flex-end;
  display: flex;
  gap: 96px;
  margin-right: 112.0px;
  margin-top: 49px;
  min-width: 1528px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .grupo-25 {
  height: 51px;
  margin-bottom: 0;
  object-fit: cover;
  width: 260px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .menu {
  height: 70px;
  position: relative;
  width: 1172px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .allterra {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);
}

.alt-0027-26-proposta-de-valor-tec-tmf .proposta-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .proposta-de-valor {
  flex: 1;
  letter-spacing: 0;
  line-height: 38.4px;
  margin-bottom: 4.7px;
  margin-right: -2px;
  margin-top: -6.7px;
  white-space: nowrap;
  width: 198px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .publicacoes-menu {
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .contedos {
  flex: 1;
  letter-spacing: 0;
  line-height: 38.4px;
  margin-bottom: 4.7px;
  margin-right: -2px;
  margin-top: -6.7px;
  white-space: nowrap;
  width: 123px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .contato {
  flex: 1;
  letter-spacing: 0;
  line-height: 38.4px;
  margin-bottom: 4.7px;
  margin-right: -2px;
  margin-top: -6.7px;
  white-space: nowrap;
  width: 91px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .contato-menu-1 {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .resultados {
  flex: 1;
  letter-spacing: 0;
  line-height: 38.4px;
  margin-bottom: 4.7px;
  margin-right: -2px;
  margin-top: -6.7px;
  white-space: nowrap;
  width: 125px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .pesquisa-menu {
  display: flex;
  height: calc(100% - 41px);
  position: absolute;
  right: 0;
  top: 41px;
  width: 32px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .grupo-43 {
  flex: 1;
  width: 32.16px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .grupo-45 {
  height: 79.31%;
  left: 14.47%;
  position: relative;
  top: 10.35%;
  width: 74.17%;
}

.alt-0027-26-proposta-de-valor-tec-tmf .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  top: -6.42%;
  width: 87.29%;
}

.alt-0027-26-proposta-de-valor-tec-tmf .linha-26 {
  height: 54.12%;
  left: 55.91%;
  object-fit: cover;
  position: absolute;
  top: 54.96%;
  width: 52.99%;
}

.alt-0027-26-proposta-de-valor-tec-tmf .fa-qs {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .tecnologias {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .pten {
  bottom: 58px;
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-medium);
  font-size: var(--font-size-l);
  font-weight: 500;
  height: 22px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: -2px;
  text-align: right;
  white-space: nowrap;
  width: 57px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .flex-row-1 {
  gap: 25px;
  margin-left: 60.0px;
  margin-top: 100px;
  min-width: 1424px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .flex-row-2 {
  min-width: 1173px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .flex-row-3 {
  height: 480px;
  min-width: 951px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .flex-col {
  align-items: flex-start;
  align-self: flex-end;
  display: flex;
  flex-direction: column;
  gap: 62px;
  min-height: 477px;
  width: 608px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .grupo-91 {
  background-image: url(/wp-content/uploads/2026/09/anima-novas2/grupo-90-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 209px;
  margin-left: 0;
  width: 426px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .sem-fertilidade-o-s {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-regular);
  font-size: var(--font-size-m);
  font-weight: 400;
  height: 206px;
  letter-spacing: 0;
  line-height: 33px;
  width: 608px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .flex-col-1 {
  align-items: center;
  margin-left: 152px;
  margin-top: 20px;
  min-height: 378px;
  width: 166px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .nutricional {
  letter-spacing: 0;
  line-height: 33px;
  margin-bottom: -6px;
  margin-right: 22.0px;
  min-height: 27px;
  min-width: 116px;
  text-align: center;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-tmf .grupo-205 {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  height: 56px;
  justify-content: space-between;
  margin-right: 14.0px;
  margin-top: 45px;
  width: 118px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .isofertil {
  flex: 1;
  height: 38px;
  letter-spacing: 0;
  line-height: 44px;
  margin-right: -2px;
  margin-top: -4px;
  max-height: 38px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span1 {
  letter-spacing: -0.25px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span2 {
  letter-spacing: -0.47px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span3 {
  letter-spacing: -0.86px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span-1 {
  letter-spacing: -0.11px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span5 {
  letter-spacing: -0.43px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span-2 {
  letter-spacing: -0.04px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .force-s {
  height: 19px;
  width: 60px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span0 {
  letter-spacing: -0.39px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span-3 {
  letter-spacing: -0.07px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span2-1 {
  letter-spacing: -0.36px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .linha-5 {
  margin-top: 7px;
  object-fit: cover;
  width: 166px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .title {
  letter-spacing: 0;
  line-height: 44px;
  margin-bottom: -6px;
  margin-right: 14.0px;
  margin-top: 9px;
  min-height: 38px;
  min-width: 118px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-tmf .force {
  align-self: flex-start;
  letter-spacing: 0;
  line-height: 21px;
  margin-bottom: -2px;
  margin-left: 17px;
  margin-top: 3px;
  min-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-tmf .linha-6 {
  margin-top: 17px;
  object-fit: cover;
  width: 166px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .isofertil-1 {
  margin-right: 14.0px;
  margin-top: 10px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .isofertil-2 {
  cursor: pointer;
  margin-right: 14.0px;
  margin-top: 4px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .force-mg-plus {
  letter-spacing: 0;
  line-height: 21px;
  margin-bottom: -2px;
  margin-right: 23.0px;
  margin-top: 3px;
  min-height: 19px;
  min-width: 109px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span-4 {
  letter-spacing: -0.41px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span7 {
  letter-spacing: -0.09px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .linha-54 {
  height: 425px;
  margin-left: 23px;
  object-fit: cover;
  width: 2px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .flex-col-2 {
  align-items: center;
  margin-left: 35px;
  margin-top: 20px;
  min-height: 314px;
  width: 166px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .fertilidade {
  letter-spacing: 0;
  line-height: 33px;
  margin-bottom: -6px;
  margin-right: 24.0px;
  min-height: 27px;
  min-width: 112px;
  text-align: center;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-tmf .calsite {
  align-self: flex-start;
  letter-spacing: 0;
  line-height: 44px;
  margin-bottom: -6px;
  margin-left: 12.03px;
  margin-top: 41px;
  min-height: 38px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span0-1 {
  letter-spacing: -0.40px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span-5 {
  letter-spacing: -0.18px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span5-1 {
  letter-spacing: -0.32px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .linha-57 {
  margin-top: 29px;
  object-fit: cover;
  width: 166px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .isofertil-3 {
  margin-right: 23.96px;
  margin-top: 15px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .linha-60 {
  margin-top: 33px;
  object-fit: cover;
  width: 166px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .isofertil-4 {
  margin-right: 23.96px;
  margin-top: 10px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .force-mg {
  align-self: flex-start;
  margin-bottom: -2px;
  margin-left: 12.02px;
  margin-top: 3px;
  min-height: 19px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .linha-55 {
  height: 425px;
  margin-left: 19px;
  object-fit: cover;
  width: 2px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .flex-col-3 {
  align-items: flex-start;
  margin-top: 19px;
  min-height: 226px;
  width: 226px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .culturas-especiais {
  align-self: flex-end;
  letter-spacing: 0;
  line-height: 33px;
  margin-bottom: -6px;
  min-height: 27px;
  min-width: 198px;
  text-align: center;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-tmf .tmf {
  letter-spacing: 0;
  line-height: 44px;
  margin-bottom: -6px;
  margin-left: 25.08px;
  margin-top: 42px;
  min-height: 38px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-tmf .force-caf {
  margin-bottom: -2px;
  margin-left: 25.08px;
  margin-top: 3px;
  min-height: 19px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span5-2 {
  letter-spacing: -0.20px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span6 {
  letter-spacing: -0.31px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .tmf-1 {
  letter-spacing: 0;
  line-height: 44px;
  margin-bottom: -6px;
  margin-left: 25.08px;
  margin-top: 15px;
  min-height: 38px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-tmf .force-caf-super {
  align-self: center;
  letter-spacing: 0;
  line-height: 21px;
  margin-bottom: -2px;
  margin-right: 41.83px;
  margin-top: 3px;
  min-height: 19px;
  min-width: 134px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span5-3 {
  letter-spacing: -0.19px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .span-6 {
  letter-spacing: -0.05px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .linha-59 {
  margin-top: 11px;
  object-fit: cover;
  width: 166px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .grupo-71 {
  background-color: var(--kabul);
  height: 97px;
  margin-top: 85px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .grupo-24 {
  bottom: calc(48.83% - 23px);
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 140px;
  width: 236px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .grupo-25-1 {
  bottom: calc(48.88% - 18px);
  height: 36px;
  position: absolute;
  right: calc(30.80% - 39px);
  width: 125px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .caminho-68 {
  height: calc(100% - 5px);
  right: 0;
  top: 0;
  width: 31px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .caminho-69 {
  height: calc(100% - 2px);
  left: 0;
  top: 2px;
  width: 35px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .caminho-70 {
  height: calc(100% - 2px);
  right: calc(48.69% - 9px);
  top: 0;
  width: 18px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .x2026-allterra-to {
  bottom: calc(46.25% - 8px);
  height: 17px;
  left: calc(47.28% - 143px);
  letter-spacing: 0;
  line-height: 15px;
  position: absolute;
  text-align: center;
  white-space: nowrap;
  width: 302px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .portal-de-privacidade {
  bottom: calc(46.25% - 8px);
  height: 17px;
  left: 140px;
  letter-spacing: 0;
  line-height: 15px;
  position: absolute;
  text-align: center;
  white-space: nowrap;
  width: 137px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .transparncia-e-tica {
  bottom: calc(46.15% - 9px);
  height: 19px;
  left: calc(25.36% - 35px);
  letter-spacing: 0;
  line-height: 15px;
  position: absolute;
  text-align: center;
  white-space: nowrap;
  width: 138px;
}

.alt-0027-26-proposta-de-valor-tec-tmf .caminho {
  object-fit: cover;
  position: absolute;
}

.alt-0027-26-proposta-de-valor-tec-tmf .flex-col-4 {
  display: flex;
  flex-direction: column;
}

.alt-0027-26-proposta-de-valor-tec-tmf .flex-row-4 {
  align-items: flex-start;
  display: flex;
}

.alt-0027-26-proposta-de-valor-tec-tmf .force-1 {
  letter-spacing: 0;
  line-height: 21px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-tmf .isofertil-5 {
  letter-spacing: 0;
  line-height: 44px;
  margin-bottom: -6px;
  min-height: 38px;
  min-width: 118px;
  white-space: nowrap;
}
